.yui-skin-sam .yui-accordionview div.yui-accordion-content {
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.yui-skin-sam .hidden {
	visibility: hidden;
	position: absolute;
}

.yui-skin-sam .almosthidden {
	position: absolute;
	left: -9999px;
	z-index: -10;
}

.yui-skin-sam .yui-accordionview {
/*	border-bottom: 1px #A3A3A3 solid; */
}

.yui-skin-sam .yui-accordionview li.yui-accordion-panel {
	display: inline;
}

.yui-skin-sam ul.yui-accordionview ul.yui-accordionview {
    zoom: 1;
}

.submenu {
    background: url(/images/bg-nav-sidebar.png) repeat-x;
}

.yui-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle {
    font-family: arial,helvetica,sans-serif;
	display: block;
	border-bottom: 10px;
    margin: 0 0 1px;
	padding: 0.3em;
	height: auto;
	/*padding-left: 0.5em;*/
    left: 1.5em;
	/*font-weight: bold;*/
    font-size: 14px;
    color: #006666;
	text-decoration: none;
	position: relative;
	cursor: pointer;
    outline:0;
    width:150px;
}

.yui-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle:hover {
	text-decoration: underline;
    color: #006666;
	background-position: 0 -1300px;
    border: 0;
    outline:0;
}
.yui-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.active {
    color: #006666;
	background-position: 0 -1300px;
    border: 0;
    outline:0;
}
.yui-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.active:hover {
	/*background-position: 0 -1300px;*/
    color: #006666;
    border: 0;
    outline:0;
}

.yui-skin-sam .yui-accordion-toggle .indicator {
    text-decoration: none;
	display: block;
	width: 14px;
	height: 14px;
	/*background: url(/images/sprite.png) 0 -350px;*/
    background: url(/2012/images/plus-hover.png) no-repeat;
	position: absolute;
	left: -20px;
	top: 25%;
}
.yui-skin-sam .yui-accordion-toggle.active .indicator {
    text-decoration: none;
	/*background: url(/images/sprite.png) 0 -400px;*/
    background: url(/2012/images/minus-hover.png)  no-repeat;

}

.yui-skin-sam .yui-accordion-content {
    text-decoration: none;
	/*border-left: 1px #A3A3A3 solid;
	border-right: 1px #A3A3A3 solid;*/
	/*background: #EDF5FF;*/
    _zoom: 1;
}

.yui-skin-sam ul.submenu {
	background: #fff;
}

.yui-skin-sam ul.submenu li a {
    text-decoration: none;
	display: block;
	height: auto;
	line-height: 1.5em;
	padding: 0.3em;
	padding-left: 0.5em;
	text-decoration: none;
	color: #006666;
}
.yui-skin-sam ul.submenu li a:hover {
    text-decoration: underline;
}
.yui-skin-sam ul.submenu li a:visited, .yui-skin-sam .yui-accordionview li.yui-accordion-panel a.link:visited {
	/*color: #777;*/
}


.yui-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle:focus {

}
.yui-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.activepanel {

}


/*********************/
.yui-accordionview {
	/*margin-bottom: 1.5em;*/
}
